
Pre-Development - Bug #19955

User Role dataEntryForm returning error

01 March 2024 11:46 AM - Amirul Umar Pandai

Status: Resolved Start date: 01 March 2024

Priority: Normal Due date:  

Assignee: Amirul Umar Pandai % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue

User Role dataEntryForm Ws returning following error response:

{

    "type": "https://www.jhipster.tech/problem/problem-with-message",

    "title": "Internal Server Error",

    "status": 500,

    "detail": "No value present",

    "path": "/api/userRoleWs/dataEntryForm",

    "message": "error.http.500"

}

 

Expected

Ws returning successful response

History

#1 - 01 March 2024 12:01 PM - Zaid Haritsah

- Status changed from New to In Progress

- Assignee changed from Zaid Haritsah to Amirul Umar Pandai

Already checked with Umar and resolved the dataEntryForm where "userProfileDao.findById(SecurityUtils.getCurrentUserLogin().get()).get()" return

error by adding the userlogin info into the local DB.

Umar will continue checking the issue with User Role page.

#2 - 04 March 2024 09:33 AM - Zaid Haritsah

- % Done changed from 0 to 20

#3 - 07 March 2024 03:04 PM - Amirul Umar Pandai

- Status changed from In Progress to Resolved

- % Done changed from 20 to 100

User Role form page fully integrated
